public class LeeKeslerTest2 {
	
	public static void main(String[] arg){
		LeeKesler LK1=new LeeKesler("h2o");
		double T=50+273.15;
		//double T=130;
		double P=0.06;
		System.out.println("Cp= "+LK1.cp_TP_LK_L(T,P));	
		System.out.println("Cv= "+LK1.cv_TP_LK_L(T,P));
		System.out.println("kv= "+LK1.kv_TP_LK_V(T,P));kl_TP_LK_L	
		System.out.println("kl= "+LK1.kl_T_LK_L(143.15));
		System.out.println("muv= "+LK1.vis_T_L_LPV(373.15));
		System.out.println("mul= "+LK1.vis_T_PS_LTL(T));
		//System.out.println("dH_T_LK_SVL("+T+")= "+(LK1.dH_T_LK_SVL(T)/LK1.MolWt));
		//System.out.println("dH_T_LK_SVL("+T+")= "+(LK1.dH_T_LK_SVL(T)));
		//System.out.println("Ps= "+LK1.P_T_SV(T));
		//System.out.println("dH_T_GT_SVL("+T+")= "+(LK1.dH_T_GT_SVL(T)/LK1.MolWt));
		//System.out.println("dH_T_GT_SVL("+T+")= "+(LK1.dH_T_GT_SVL(T)));
		//System.out.println("dH_T_WE_SVL("+T+")= "+(LK1.dH_T_GT_SVL(T)/LK1.MolWt));
		//System.out.println("dH_T_WE_SVL("+T+")= "+(LK1.dH_T_GT_SVL(T)));
		//System.out.println("dH_T_VE_SVL("+T+")= "+(LK1.dH_T_VE_SVL(T)/LK1.MolWt));
		//System.out.println("dH_T_VE_SVL("+T+")= "+(LK1.dH_T_VE_SVL(T)));
		//System.out.println("dH_T_S_SVL("+T+")= "+(LK1.dH_T_S_SVL(T)/LK1.MolWt));
		//System.out.println("dH_T_S_SVL("+T+")= "+(LK1.dH_T_S_SVL(T)));
		
		
	}
}